Поддержка Проблемы и решения Ошибка обновлений плагинов и ВП

  • Каждая попытка обновить плагины или установить через консоль последнюю (5.4.1) версию ВП заканчивается ошибкой: Загрузка не удалась. cURL error 56: SSL read: error:140943FC:SSL routines:ssl3_read_bytes:sslv3 alert bad record mac, errno 0

    Гуглил-гуглил, решения не нашел, поддержка хостинга тоже не помогла. ПХП на хостинге ставил разные версии — 5.6. и сейчас 7.0.

    В чем здесь может быть проблема?

    Страница, с которой нужна помощь: [войдите, чтобы увидеть ссылку]